small:
  persistence:
    size: 10Gi
    storageClass: ""

  postgresql:
    primary:
      persistence:
        size: 5Gi  

medium:
  persistence:
    size: 100Gi
    storageClass: ""

  postgresql:
    primary:
      persistence:
        size: 20Gi  

large:
  persistence:
    size: 500Gi
    storageClass: ""

  postgresql:
    primary:
      persistence:
        size: 100Gi  